# Table of content
# Learn more at https://jupyterbook.org/customize/toc.html

format: jb-book
root: content/intro.md
parts:
  - caption: Building your first book
    chapters:
      - file: content/first_book/installations/installations.md
        sections:
          - file: content/first_book/installations/conda.md
          - file: content/first_book/installations/git.md
          - file: content/first_book/installations/VSCode.md
          - file: content/first_book/installations/jupyterbooks.md

      - file: content/first_book/building.md
      - file: content/first_book/publish.md

  - caption: Additional information
    chapters:
     - file: content/additional/conversion.md
     - file: content/additional/config.md
     - file: content/additional/links.md
     - file: content/additional/requirements.md
     - file: content/additional/contact.md
     - file: content/additional/credits
